Subject: Re: [PATCH v4 00/12] Simple IPC Mechanism

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Mar 2021 11:29:08 -0800

Jeff King <[email-masked]> writes:

> And by "not interested" I don't mean that I think the topic is without
> value. Far from it; I think this is an important area to be working in.
> But it's complex and time-consuming to review. So I was hoping somebody
> with more expertise and interest in the problem space would do that part
> of the review, and I could continue to focus on other stuff. That may be
> wishful thinking, though. :)

I was not paying close attention to this series, and was planning to
visit it before merging it to 'next' but only to ensure that changes
to any existing code would not regress existing callers, so it seems
that we two have been with pretty much the same attitude;-)